Package pyplusplus :: Package code_repository :: Module call_policies

# Module call_policies

source code

This file contains C++ code - custom call policies

Variables
| namespace = ``'``pyplusplus::call_policies``'``
| file_name = ``'``__call_policies.pypp.hpp``'``
| code = ``'``// Copyright 2004-2008 Roman Yakovenko.\n// Distribute``...``

Variables Details

### code

Value:

      '''// Copyright 2004-2008 Roman Yakovenko.
      // Distributed under the Boost Software License, Version 1.0. (See
      // accompanying file LICENSE_1_0.txt or copy at
      // http://www.boost.org/LICENSE_1_0.txt)

      #ifndef call_policies_pyplusplus_hpp__
      #define call_policies_pyplusplus_hpp__

      ...